Subject: Re: [IIS] E/S standards via la console
From: [email-masked] (Charles Curley)

6 Oct 1997 16:21:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: flam <[email-masked]>, [email-masked]
Cc: "Micheal A. Benzinger" <[email-masked]>

At 07:54 PM 10/5/97 -0500, Micheal A. Benzinger wrote:
>For those of you who don't speak French and might be able to offer
>a helping hand, here is a translation:

Merci (which just about exhausts my French :-)

Michael, are you willing to translate for Flam? If not, perhaps he can get
someone else?

>
>Hi everybody,
>
>I am looking for a way to exchange information with IIS by means
>of the E/S standards via the console.  The goal being to create
>some CGI scripts with a language that does not have access to the
>E/S standards.

The only "IIS" I know about is Microsoft's Internet Information Server,
which comes as a freebie with NT 4.0. Is that the one to which you are
referring?

Unfortunately, I have no idea what the E/S standards are to which you
refer. Anyone else?

I have used IIS Version 2, and recommend you stay away from it. Version 3
should be better. I do not believe either one runs on W95, but I have not
tried it. The Apache group has released a beta NT Apache. If you are on
this list because you are accustomed to both NT and Unix, you might find an
NT version of Apache easier to work on. I do not know if Apache works on W95.

>
>If possible, I would prefer that this works with Windows 95 and NT.
>
>Does someone use or has someone developed a utility of this type.
>
>Thanks in advance,
>
>flam
>
>PS: Sorry but I don't speak English.
>
>
>A flam,
>
>J'espère que cela vous aide avec vos recherches dans ce groupe.
>
>Mike

		-- C^2

Looking for fine software and/or web pages?
http://web.idirect.com/~ccurley
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".